/*********************************************
** Footer 
*********************************************/

#footer {
	float: left;
	width: 100%;
	background: #018EC6;
	padding: 50px 0;
	border-top: solid 50px #ECF2F6;
}

#footer h2 {
	float: left;
    width: 100%;
    color: #fff;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 20px 0;
	padding: 0 15px;
}

#footer .boxCima {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
}

#footer .boxCima .formulario .wpcf7 {
	float: left;
	width: 100%;
}

#footer .boxCima .formulario .boxFlex {
	float: left;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno {
	padding: 0 5px;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno p {
	margin: 0;
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 30px;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .wpcf7-form-control-wrap {
	float: left;
	width: 100%;
	position: relative;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .wpcf7-form-control-wrap input[type=text],
#footer .boxCima .formulario .boxFlex .boxFlexInterno .wpcf7-form-control-wrap input[type=email] {
	float: left;
    width: 100%;
    background: none;
    border: 0;
    border-bottom: solid 1px #E9F4F9;
    color: #E9F4F9;
    height: 50px;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .wpcf7-form-control-wrap .wpcf7-not-valid {
	border-color: red!important;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .wpcf7-form-control-wrap input::-webkit-input-placeholder {
	color: #E9F4F9;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .wpcf7-form-control-wrap input::-ms-input-placeholder {
	color: #E9F4F9;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .wpcf7-form-control-wrap input::placeholder {
	color: #E9F4F9;
}

#footer .boxCima .formulario .boxFlex .segundoBox {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 20px;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .boxBotao {
	float: left;
	width: 100%;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .boxBotao p {
	position: relative;
	display: inline-block;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .boxBotao p input {
	float: left;
    width: 100%;
    border: solid 1px #E9F4F9;
    border-radius: 10px;
    height: 50px;
    color: #E9F4F9;
    background: none;
    font-weight: bold;
}

#footer .boxCima .formulario .boxFlex .boxFlexInterno .boxBotao p .wpcf7-spinner {
	margin: 0;
    position: absolute;
    left: calc(50% - 12px);
    top: calc(50% - 12px);
}

#footer .boxCima .formulario .wpcf7-not-valid-tip {
	display: none;
}

#footer .boxCima .formulario .wpcf7-response-output {
	float: left;
    width: 100%;
    margin: 25px 0 0 0;
    text-align: center;
    color: #fff;
    border-width: 1px;
    padding: 10px;
    font-size: 13px;
}

#footer .redesSociais {
	display: flex;
	align-items: center;
	justify-content: center;
}

#footer .redesSociais a {
	display: inline-block;
}

#footer .redesSociais a + a {
	margin-left: 10px;
}

#footer .redesSociais a i {
	color: #fff;
	font-size: 25px;
}

#footer .logoFooter {
	text-align: right;
}

#footer .boxBaixo {
	float: left;
	width: 100%;
	display: flex;
	margin-top: 50px;
	align-items: center;
	justify-content: space-between;
	padding: 0 15px;
}

#footer .boxBaixo .boxConteudo {
	display: flex;
	align-items: center;
}

#footer .boxBaixo .boxConteudo span {
	color: #fff;
    font-size: 13px;
    margin-right: 10px;
}

@media (max-width: 768px) {

	#footer h2 {
		font-size: 26px;
		line-height: 36px;
	}

	#footer .boxCima {
		flex-direction: column;
	}

	#footer .boxCima .formulario {
		float: left;
		width: 100%;
	}

	#footer .boxCima .formulario .boxFlex {
		grid-template-columns: repeat(1, 1fr);
	}

	#footer .boxCima .formulario .boxFlex .boxFlexInterno .boxBotao {
		margin-top: 20px;
	}

	#footer .redesSociais {
		margin: 50px 0;
	}

	#footer .redesSociais a i {
		font-size: 34px;
	}

	#footer .boxBaixo {
		flex-direction: column;
	}

	#footer .boxBaixo .boxConteudo {
		flex-direction: column;
	}

	#footer .boxBaixo .boxConteudo + .boxConteudo {
		margin-top: 40px;
	}

	#footer .boxBaixo .boxConteudo span {
		margin: 0 0 20px 0;
	}

}